Loading...
Searching...
No Matches
gprs_ns_frgre.h File Reference

Go to the source code of this file.

## Functions

int | gprs_ns_frgre_sendmsg (struct gprs_nsvc *nsvc, struct msgb *msg)

## Function Documentation

## gprs_ns_frgre_sendmsg()

int gprs_ns_frgre_sendmsg | ( | struct gprs_nsvc * | nsvc,
|  | struct msgb * | msg )

References gprs_nsvc::bts_addr, gprs_ns_inst::fd, osmo_fd::fd, gre_hdr::flags, gprs_ns_inst::frgre, gprs_nsvc::frgre, GRE_PTYPE_FR, IPPROTO_GRE, gprs_nsvc::nsi, and gre_hdr::ptype.

Referenced by gprs_ns_tx().